 .u-section-1 {
  background-image: url("images/internetRadio-2.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-1 .u-sheet-1 {
  min-height: 807px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 669px;
  margin: 149px auto 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 9px 316px 0 350px;
}

.u-section-1 .u-image-1 {
  width: 233px;
  height: 75px;
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  margin: 0 auto 60px;
  padding: 0 31px 0 29px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 174px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 216px;
    margin-left: 250px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 304px;
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 120px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 99px;
    margin-left: 147px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 70px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -126px;
    margin-right: 191px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 128px;
    margin-right: 33px;
    margin-left: -33px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 171px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -114px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 189px;
    margin-right: 104px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: auto 70%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    line-height: 1.1;
    margin-top: 49px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 14px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 764px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -79px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 435px;
  background-image: url("images/kingRadio.png");
  background-position: 50% 50%;
  background-size: 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-image-2 {
  min-height: 358px;
  background-image: url("images/jim-king.jpg");
  background-position: 50% 50%;
  background-size: 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 793px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 41px;
}

.u-section-2 .u-text-1 {
  margin: 118px auto 0 33px;
}

.u-section-2 .u-text-2 {
  margin: 5px 19px -43px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-2 .u-image-1 {
    min-height: 359px;
  }

  .u-section-2 .u-image-2 {
    min-height: 295px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 654px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1073px;
  }

  .u-section-2 .u-image-1 {
    min-height: 362px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    min-height: 640px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1146px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin: -101px -23px 0 auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 254px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 357px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 646px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 3px;
    margin-right: 322px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1449px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin: -14px auto 50px -13px;
  }

  .u-section-2 .u-image-1 {
    min-height: 193px;
    background-size: 80%;
  }

  .u-section-2 .u-image-2 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 950px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-right: 177px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 297px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 297px;
  background-image: url("images/tunein.jpg");
  background-position: 50% 50%;
  background-size: 30%;
}

.u-section-3 .u-container-layout-1 {
  padding: 19px 166px 18px 180px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 297px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px 24px;
}

.u-section-3 .u-text-1 {
  margin: 11px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: -24px auto 0 107px;
  padding: 10px 34px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-3 .u-image-1 {
    min-height: 245px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 245px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-3 .u-image-1 {
    min-height: 188px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -12px;
    margin-bottom: 14px;
  }

  .u-section-3 .u-image-1 {
    min-height: 282px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 269px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 18px 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: -17px;
    margin-left: auto;
    margin-bottom: -6px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-image-1 {
    min-height: 178px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 453px;
}

.u-section-4 .u-text-1 {
  margin: 35px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 379px;
  margin-top: 0;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-4 .u-gallery-1 {
    height: 311px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-4 .u-gallery-1 {
    height: 741px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1782px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-1 {
    height: 1702px;
    margin-bottom: 1px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1386px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 59px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1217px;
    margin-top: 58px;
    margin-bottom: 0;
  }
}